## golang-github-containerd-typeurl 0.0~git20170912.f694355

=== debian/changelog ===
golang-github-containerd-typeurl (0.0~git20170912.f694355-1) unstable; urgency=medium

  * Initial release (Closes: #891181)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Thu, 22 Feb 2018 16:59:41 +0700
