=== debian/control ===
Source: golang-github-containerd-typeurl
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-gogoprotobuf-dev
Standards-Version: 4.1.3
Homepage: https://github.com/containerd/typeurl
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl.git
XS-Go-Import-Path: github.com/containerd/typeurl
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-typeurl-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev,
         golang-gogoprotobuf-dev
Description: Go package for managing marshaled types to protobuf.Any
 A Go package for managing the registration, marshaling, and unmarshaling
 of encoded types.
 .
 This package helps when types are sent over a GRPC API and marshaled as a
 [protobuf.Any]().
