## golang-github-containerd-typeurl 1.0.1

=== debian/changelog ===
golang-github-containerd-typeurl (1.0.1-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream version 1.0.1
  * Update debhelper compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 21:34:50 +0800

golang-github-containerd-typeurl (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * Update build dependency golang-github-gogo-protobuf-dev.

  [ Shengjing Zhu ]
  * New upstream version 1.0.0
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 12
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.0 (no changes)
  * Remove unused Files-Excluded in d/copyright
  * Remove ignore-marshal-test.patch.
    Not needed in new version

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 11:44:20 +0800
