=== debian/control ===
Source: golang-github-containerd-typeurl
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gogo-protobuf-dev (>= 0.5~),
               golang-github-pkg-errors-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/containerd/typeurl
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl.git
XS-Go-Import-Path: github.com/containerd/typeurl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-typeurl-dev
Architecture: all
Depends: golang-github-gogo-protobuf-dev (>= 0.5~),
         golang-github-pkg-errors-dev,
         ${misc:Depends},
Description: Go package for managing marshaled types to protobuf.Any
 A Go package for managing the registration, marshaling, and unmarshaling
 of encoded types.
 .
 This package helps when types are sent over a GRPC API and marshaled as a
 [protobuf.Any]().
