## golang-github-containerd-typeurl 1.0.2

=== debian/changelog ===
golang-github-containerd-typeurl (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 02:01:59 +0800
