=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-gogo-protobuf-dev (>= 0.5~),
+               golang-github-gogo-protobuf-dev,
                golang-github-pkg-errors-dev,
-Standards-Version: 4.6.0
+               golang-google-protobuf-dev,
+Standards-Version: 4.7.0
 Homepage: https://github.com/containerd/typeurl
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl.git
@@ -18,8 +19,9 @@
 
 Package: golang-github-containerd-typeurl-dev
 Architecture: all
-Depends: golang-github-gogo-protobuf-dev (>= 0.5~),
+Depends: golang-github-gogo-protobuf-dev,
          golang-github-pkg-errors-dev,
+         golang-google-protobuf-dev,
          ${misc:Depends},
 Description: Go package for managing marshaled types to protobuf.Any
  A Go package for managing the registration, marshaling, and unmarshaling
