## golang-github-containerd-typeurl 2.2.3

=== debian/changelog ===
golang-github-containerd-typeurl (2.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards Version (no changes needed)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Aug 2025 17:50:57 -0400
