=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-gogo-protobuf-dev,
                golang-github-pkg-errors-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/containerd/typeurl
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-typeurl.git
